import request from '@/utils/request'

// 新增地房申请-规划许可证
export function addPermit(data) {
  return request({
    url: '/house/permit/add',
    method: 'post',
    data: data
  })
}

// 修改地房申请-规划许可证
export function updatePermit(data) {
  return request({
    url: '/house/permit/edit',
    method: 'post',
    data: data
  })
}

// 新增地房申请-宅基地批准书
export function addRatification(data) {
  return request({
    url: '/house/ratification/add',
    method: 'post',
    data: data
  })
}

// 修改地房申请-宅基地批准书
export function updateRatification(data) {
  return request({
    url: '/house/ratification/edit',
    method: 'post',
    data: data
  })
}
